<!DOCTYPE kpartgui SYSTEM "kpartgui.dtd">
<kpartgui name="rsi" version="1">
<MenuBar>
  <Menu name="custom"><text>C&amp;ustom</text>
    <Action name="custom_action" />
  </Menu>
</MenuBar>
</kpartgui>
